@font-face {
    font-family: cs;
    src: url('cs_regular.ttf');}
    
    @font-face {
        font-family: digi;
        src: url('DS-DIGI.TTF');}




        body {
            background-color: #6c6c6c;
            margin: 0;
            padding: 20px;
            
        }

        .posts-container {
             margin: auto;
        }

        .post {
            background: rgb(191, 191, 191);
            padding: 15px;
            margin-bottom: 20px;
            border-radius: 8px;
            box-shadow: 10 8px 3px rgba(0, 0, 0, 1);
            width: 1200px;
            word-wrap: break-word;
            overflow-wrap: break-word;
            border: 5px #919191  ;
            border-style: outset;
        }

        .post pre {
            white-space: pre-wrap;
            word-wrap: break-word;
            overflow-wrap: break-word;
        }











        .date {
            font-family: digi;
            color: #0dff00;
            background: black;
            border: 1px #0dff00 solid ;
            padding-left: 6px;
            font-size: 16px;
            margin-top: 8px;
        }


        .pseudo {
            font-family: cs;
            color: #ff0000;
            background-color: #6c6c6c;
            border: 2px #ff0000 solid ;
            font-size: 20px;
            padding-top: 5px;
            padding-left: 8px;
            padding-bottom: 3px;
            max-width: 250px;
        }

        .content {
            white-space: pre-line;
            line-height: 2;
        }
